#uc-cart-view-form,#uc-cart-checkout-form {padding: 60px 70px !important;}
#uc-cart-view-form input[type='submit'],input[type='submit'] {
        display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    padding: 9px 17px;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
/*    color: #ffba00;*/
    background: transparent;
    /*border: 2px solid #ffba00;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1.6px;
    margin-left: 7px;
    margin-top: 10px;
}
#uc-cart-view-form a,#uc-cart-checkout-form a {
        display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #222222;
}

#uc-cart-view-form .form-actions a {
    display: none;
}
#uc-cart-view-form table, #uc-cart-checkout-form table,
.page-user-orders table,
#edit-cart-contents table,
#edit-checkout-review table {
    width: 100%;
}
#uc-cart-view-form td, #uc-cart-checkout-form  td
.page-user-orders td,
#edit-cart-contents td,
#edit-checkout-review .view-commerce-cart-summary td {
    vertical-align: middle;
    padding: 15px;
}
#uc-cart-view-form th, #uc-cart-checkout-form th,
.page-user-orders th,
#edit-cart-contents th,
#edit-checkout-review .view-commerce-cart-summary th {
    text-transform: uppercase;
    padding: 15px;
    line-height: 1.42857;
    border: 1px solid #ededed;
    background-color: #ededed;
}
#uc-cart-view-form tbody tr, #uc-cart-checkout-form tbody tr,
.page-user-orders tbody tr,
#edit-cart-contents tbody tr,
#edit-checkout-review .view-commerce-cart-summary tr {
    border-bottom: 1px solid #ededed;
    height: 50px;
}
#uc-cart-view-form tbody tr.even, #uc-cart-checkout-form tbody tr.even,
.page-user-orders tbody tr.even,
#edit-cart-contents tbody tr.even,
#edit-checkout-review .view-commerce-cart-summary tbody tr.even {
    background-color: #f5f5f5;
}
.uc-cart-checkout-form .uc-store-address-field .form-item label {
        text-align: start;
}
#uc-cart-view-form tbody .views-field-line-item-title,
.page-user-orders tbody .views-field-line-item-title,
#edit-cart-contents tbody .views-field-line-item-title,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-line-item-title {
    font-size: 18px;
    color: #222;
}
#uc-cart-view-form .views-field-commerce-total,
#edit-cart-contents .views-field-commerce-total,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total {
    text-align: right;
    max-width: 35px;
}
#uc-cart-view-form .views-field-edit-delete {
    max-width: 35px;
    text-align: center;
}
#uc-cart-view-form .views-field-commerce-unit-price,
#edit-cart-contents .views-field-commerce-unit-price,
#edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price {
    max-width: 35px;
}
#uc-cart-view-form tbody .views-field-commerce-unit-price,
#edit-cart-contents tbody .views-field-commerce-unit-price,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-unit-price {
    font-size: 16px;
}
#uc-cart-view-form tbody .views-field-commerce-total,
#edit-cart-contents tbody .views-field-commerce-total,
#edit-checkout-review .view-commerce-cart-summary tbody .views-field-commerce-total {
    font-size: 16px;
}
#uc-cart-view-form .views-field.views-field-edit-quantity,
#edit-cart-contents .views-field.views-field-quantity,
#edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity {
    max-width: 35px;
    text-align: center;
}
#uc-cart-view-form .form-control {
    text-align: center;
    width: 45px;
    margin: 0 auto;
}
#uc-cart-view-form .delete-line-item {
    margin: 0;
    padding: 6px 12px;
    font-size: 14px;
}
#uc-cart-view-form .line-item-summary {
    margin-top: 35px;
}
#uc-cart-view-form .line-item-total-label {
    font-weight: 300;
}
#uc-cart-view-form .line-item-total-raw {
    font-size: 16px;
}
#uc-cart-view-form #edit-checkout {
    margin-left: 10px;
}

#uc-cart-checkout-form legend, #edit-commerce-payment legend {
  border: medium none;
  margin-bottom: 0;
  margin-top: 30px;
  padding: 16px 0;
}
#uc-cart-checkout-form legend span,
#edit-commerce-payment legend span {
    font-size: 24px;
    font-weight: bolder;
    text-transform: uppercase;
}
#edit-cart-contents {
    margin-bottom: 15px;
}
#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount,
#edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount {
    border-bottom: none;
    background-color: #fff;
}
#edit-cart-contents tbody tr.component-type-commerce-price-formatted-amount td,
#edit-checkout-review .view-commerce-cart-summary tbody tr.component-type-commerce-price-formatted-amount td {
    font-size: 16px;
}
#uc-cart-checkout-form .form-item {
    float: none;
    margin-right: 0;
}
#uc-cart-checkout-form .form-wrapper .form-text {
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    display: block;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
#uc-cart-checkout-form .form-wrapper .form-item {
    margin: 2px 0;
    padding: 2px;
}
#uc-cart-checkout-form .form-wrapper .form-item select {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    clear: both;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
}
#uc-cart-checkout-form .checkout-buttons .checkout-cancel,
#commerce-checkout-form-review .checkout-back {
    padding: 6px 12px;
    color: #fff;
}
#uc-cart-checkout-form .checkout-buttons .checkout-cancel:hover,
#uc-cart-checkout-form .checkout-buttons .checkout-cancel:focus,
#uc-cart-checkout-form .checkout-buttons .checkout-cancel:active,
#uc-cart-checkout-form .checkout-buttons .checkout-cancel.active {
    background-color: #222;
    color: #fff;
    text-decoration: none;
}
#commerce-checkout-form-review .checkout-back:hover,
#commerce-checkout-form-review .checkout-back:focus,
#commerce-checkout-form-review .checkout-back:active,
#commerce-checkout-form-review .checkout-back.active {
    background-color: #222;
    color: #fff;
    text-decoration: none;
}
#uc-cart-checkout-form .button-operator {
    padding: 0 12px;
}

#edit-checkout-review .view-commerce-cart-summary table {
    margin-bottom: 15px;
}
#edit-checkout-review tr.pane-title {
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
}
table.checkout-review .pane-title td {
    font-weight: bolder;
    padding: 16px 0 30px;
    margin-bottom: 20px;
}
table.checkout-review .pane-data-full {
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
}
#payment-details label {
    display: block;
}
#commerce-checkout-form-review .button-operator {
    padding: 0 12px;
}
.component-type-commerce-price-formatted-amount {font-weight: bold;}
.addressfield-container-inline.name-block {margin-top: 50px;}
.customer_profile_billing .addressfield-container-inline.name-block {margin-top: 0px;}
.flag-shop {
  float: right;
  margin-left: 10px !important;
  text-align: center !important;
}
.flag-shop a {color: #FFF;}

.flag-throbber {display: none !important;}
.flag-message {background: none !important;}

#newsletter-manage-subscriptions-form .form-item {margin-bottom: 15px;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}

#boxed #topbar.dark_header .container {margin-left: -15px;}
.message.error {display: none !important;}
.fontawesome-icon-list a {color: #222; line-height: 30px;}

@media screen and (max-width: 991px) {
    #uc-cart-view-form th, #edit-cart-contents th, #edit-checkout-review .view-commerce-cart-summary th {
        padding: 5px;
    }
    #uc-cart-view-form td, #edit-cart-contents td, #edit-checkout-review .view-commerce-cart-summary td {
        padding: 5px;
    }
}
@media screen and (max-width: 768px) {
    #uc-cart-view-form .views-field-commerce-total,
    #edit-cart-contents .views-field-commerce-total,
    #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-total {
        max-width: none;
    }
    #uc-cart-view-form .views-field-edit-delete {
        max-width: none;
    }
    #uc-cart-view-form .views-field-commerce-unit-price,
    #edit-cart-contents .views-field-commerce-unit-price,
    #edit-checkout-review .view-commerce-cart-summary .views-field-commerce-unit-price {
        max-width: none;
    }
    #uc-cart-view-form .views-field.views-field-edit-quantity,
    #edit-cart-contents .views-field.views-field-quantity,
    #edit-checkout-review .view-commerce-cart-summary .views-field.views-field-quantity {
        max-width: none;
    }
    #uc-cart-view-form .line-item-summary {
        max-width: none;
    }
    #uc-cart-view-form .views-field-commerce-unit-price {
        display: none;
    }
    #uc-cart-view-form .delete-line-item {
        padding: 4px 8px;
        font-size: 13px;
    }
	#topbar .language {position: absolute; right: 0px; top: 0px;}
	#topbar .language span {border: none !important;}
}
@media screen and (max-width: 480px) {
	#topbar .language {right: 0px; left: 0px; margin: 0px auto; width: 102px;}
	#topbar .topmenu {margin-top: 35px;}
	#topbar .container #block-locale-language {display: block; right: 0 !important; left: 0px;}
}
@media screen and (max-width: 341px) {
	#topbar .container #block-locale-language {top: 125px !important;}
}

